[Creation]
Version=32.9.0.3
Date=2022/7/26 14:26:33

[Interface]
BLBif_ComPort=COM3 CP2104 USB to UART Bridge Controller
InterfaceType=13
AutoPortScan=1
TestPortOnEnum=1
UseHidDevices=1
4wifConnectDeviceRetry=5
RebootF7FCOnDisconnect=1
ExtendedWaitTimeOnFCconnect=5000
FCAutoSetDTR_RTS=1

[BLE_Interface]
DontShowBLEFlashWarning=0
4wif_BLEenabled=0
FC-4wif_BLEenabled=0
BLEScanTime=2000

[General]
ShowSuccessMsg=1
UseLegacyProgressDialog=0
ExpertMode=0

[MergeSettings]
MergeMotorDir=0
MergeThrottle=1
MergeLED=0
MergeCurrentSenseCalibration=0
MergeMusic=0

[MusicEditor]
ShowNumeratorInMusicScript=1
ShowSpacesInMusicScript=1
PlaybackMinusOneOctave=1

[Log]
LogStayOnTop=0
LogOn=0

[UpdateChecking]
AutoCheckForUpdates=1
LastTimeCheckedUpdate=45376.7805760764
LastVersionChecked=321000

[Style]
CurrentStyleName=Windows

